Loading...
Searching...
No Matches
MVBaseline.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Quanta/MVPosition.h>`

Go to the source code of this file.

## Classes

class | casacore::MVBaseline
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Functions

MVBaseline | casacore::operator* (const RotMatrix &left, const MVBaseline &right)
| Rotate a Baseline vector with rotation matrix and other multiplications.
MVBaseline | casacore::operator* (const MVBaseline &left, const RotMatrix &right)
MVBaseline | casacore::operator* (Double left, const MVBaseline &right)
MVBaseline | casacore::operator* (const MVBaseline &left, Double right)
Double | casacore::operator* (const Vector< Double > &left, const MVBaseline &right)
Double | casacore::operator* (const MVBaseline &left, const Vector< Double > &right)
Double | casacore::operator* (const MVPosition &left, const MVBaseline &right)
Double | casacore::operator* (const MVBaseline &left, const MVPosition &right)